<!--
  Generated template for the BrokerRegisterPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>Formulaire d'enregistrement</ion-title>
    <button ion-button="" menuToggle="">
		<ion-icon name="menu"></ion-icon>
	</button>
  </ion-navbar>

</ion-header>


<ion-content padding>

	<form (ngSubmit)=[onSubmit()] [formGroup]="form">
		<ion-grid class="grid-center-md grid-center-ios">
			<ion-row justify-content-center class="row-top">
				<ion-col col-8 col-sm col-auto >
					<img src="assets/imgs/bee-logo.png" class="logo-reservation">
					<h3 class="title_header" text-capitalise >Agent Coopérative </h3>
				</ion-col>
			</ion-row>
			<ion-row justify-content-center class="center-block-reservation">
				<ion-col col-12 col-sm col-auto>
					<ion-list class="list_" padding-top maring-top>

						<ion-item class="input-cover-md input-cover-ios" >
							<ion-label no-padding no-margin>
								<ion-icon ios="ios-contact" md="md-contact" class="ion-icon-md ion-icon-ios"></ion-icon>
							</ion-label>
							<ion-input formControlName="name" id="name" type="text" placeholder="Nom et Prénom" stacked required></ion-input>
						</ion-item>

						<ion-item class="input-cover-md input-cover-ios" >
							<ion-label no-padding no-margin>
								<ion-icon ios="ios-home" md="md-home" class="ion-icon-md ion-icon-ios"></ion-icon>
							</ion-label>
							<ion-input formControlName="address" id="address" type="text" placeholder="Adresse" stacked required></ion-input>
						</ion-item>

						<ion-item class="input-cover-md input-cover-ios" >
							<ion-label no-padding no-margin>
								<ion-icon ios="ios-call" md="md-call" class="ion-icon-md ion-icon-ios"></ion-icon>
							</ion-label>
							<ion-input formControlName="contact" id="contact" type="text" placeholder="Télephone" stacked required></ion-input>
						</ion-item>

					</ion-list>
				</ion-col>				
			</ion-row>	
			<ion-row>
				<ion-col col-12 col-sm col-auto >
					<button ion-button  block  class="button-md button-ios">
						<ion-icon item-start name="checkmark-circle"></ion-icon>
						Enregistrer
					</button>
				</ion-col>
			</ion-row>	
		</ion-grid>
	</form>

</ion-content>
